Bug 1275411 - Review Request: Sublime Text 3 - Text editor Sublime Text 3
Review Request: Sublime Text 3 - Text editor Sublime Text 3
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2015-10-26 16:38 EDT by Alexander Kolesnikov
Modified: 2015-12-11 07:47 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-10-29 21:37:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alexander Kolesnikov 2015-10-26 16:38:01 EDT
Spec URL: https://github.com/askarter/fed_rpms/blob/master/sublime-text-3.spec
SRPM URL: https://github.com/askarter/fed_rpms/blob/master/sublime_text-3.0-3083.src.rpm
Description: Sublime Text 3 for GNU/Linux is a sophisticated text editor for code, markup and prose.
Fedora Account System Username: karter
Comment 1 Robin Lee 2015-10-29 21:37:39 EDT
Only software with a 'good license' can be included in official Fedora.

Note You need to log in before you can comment on or make changes to this bug.